Subject: Re: ectomycorrhizal species
From: [email-masked] (Lewis Melville)
Date: 12 May 1994 20:40:22 GMT
Newsgroups: bionet.mycology,sci.bio.ecology

cheryl krasowski ([email-masked]) wrote:
: I am looking for advice on the culturing of such species as Pisolithus,
:        Hebeloma and Lacaria--specifically the best media in which to obtain
:        infection of Populus.  I had no infection in ProMix and have heard that
:        sterilizing it may help.  Before I can continue with my work, I must
:        solve this problem.  Has anyone had great success with any of the follow
:        ing:  sterile forest soil, sterile peat, peat/vermiculite mix?  I cer-
:        tainly would appreciate any sound advice.  Thanks
:             Cheryl Krasowski, Penn State        cak10@psuvm. psu.edu
	I have gotten reasonably good results in PRoMix, but I used a lot 
of inoculum. Results were good with P. tinctorius, Hebeloma 
cylindrosporum, and Laccaria bicolor. Seedlings were grown in pots in the 
greenhouse and inoculated when root systems were fairly well developed. 
We even got fruit bodies of Hebeloma and Laccaria after a while. We had a 
hard time getting infection of Eucalyptus camaldulensis in saline soils, 
and sometimes infection is very poor or not at all. I think it has 
something to do with making sure there is viable inoculum in the soil 
when roots are actively growing, but we are still not too sure what 
conditions favour colonization. Peat makes for a very acidic soil and 
seems to reduce colonization. 
	Inoculum was produced in Modified Melin Norkrans liquid medium, 
then rinsed with distilled water and a slurry injected into the soil with 
a large bore 50cc hypodermic needle. I used 50cc of slurry per pot, and 
reinoculated two or three times in each pot. 
	This is all off the top of my head... if you have any further 
questions, post them and I'll try to answer them. good luck ( a large 
part of the equation ). lewis melville.